﻿
/* Hacks */
#Header {
    right: 0px;
    left: inherit;
}

#HeaderNearChild {
    float: right;
}
#HeaderFarChild {
    float: left;
    margin-left: inherit;
    margin-right: 29px;
}
#HeaderWinLogo {
    margin-top: 26px;
}

.SearchQuerySubmit {
    direction: rtl;
    left: 0px;
    right: inherit;
}

.clip7x9, .clip9x7, .clip12x9, .clip14x14, .clip16x16, .clip20x20, .clip24x24, .clip26x26, .clip32x32, .clip33x33, .clip34x34, .clip48x48 {
    left: inherit;
    right: 0px;
}

.clip7x9 img, .clip7x9 input, .clip9x7 img, .clip9x7 input, .clip12x9 img, .clip12x9 input, .clip14x14 img, .clip14x14 input, .clip16x16 img, .clip16x16 input, .clip20x20 img, .clip20x20 input, .clip24x24 img, .clip24x24 input, .clip26x26 img, .clip26x26 input, .clip32x32 img, .clip32x32 input, .clip33x33 img, .clip33x33 input, .clip34x34 img, .clip34x34 input, .clip48x48 img, .clip48x48 input {
    left: inherit;
    right: 0px;
}

#FooterText {
    text-align: right;
}

#FooterFar {
    float: left;
    text-align: left;
}

#FooterWinLogo {
    float: right;
}
#FooterText span {
    margin-left: inherit;
    margin-right: 16px;
}
#FooterFlavorText {
    float: right;
    margin-right: inherit;
    margin-left: 15px;
}
#FooterCopyright {
    margin-left: inherit;
    margin-right: 32px;
}
#FooterMsLogo {
    float: left;
    margin: 20px 0 0 -17px;
}

div#Header div.SearchQuery div.SearchQueryTextInput {
    direction: rtl;
    right: 8px;
    left: 32px;
}
